/* =================================== own */

.film {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 0;
height: 0; 
overflow: hidden;
}
.film iframe,
.film embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 327px;
}


#icare {
	position:absolute;
	margin-left: 63%;
	bottom: 4%;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 45px;
	text-align: center;
	background-color:#eb2458;
 	width: 200px;
	height: 200px;
	z-index: 95;
	border-radius:100%;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg)
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,.7);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,.7);
	-o-box-shadow: 0px 0px 7px rgba(0,0,0,.7);
	box-shadow: 0px 0px 7px rgba(0,0,0,.7);

}


#icare p {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 21px;
	font-weight: 500;
	margin-bottom: 0px;
}

#icare sub {
	display: block;
	font-size: 20px;
	line-height: 21px;
	font-weight: 700;
	margin-bottom: -5px;
}

#icare a {

	color: #FFFFFF; 
	text-decoration: none;
	
}

#icare a:hover {
	color:#fffff2;
	
}

.downtop {

	background-color: transparent; 
	margin-top: 25px; 
	margin-bottom: 25px; 
	position: relative;
	height: 120px;
	width: 100%;
}

.downtop p {

	margin-left: -100px;
	width: 240px; 
	color: #eb2458;
	font-size: 18px; 
	font-weight: 700;
	line-height: 21px;
	text-decoration: none;
	padding-top: 20px;
	text-align: center;
}


.ufut { text-align: center; margin-right: 35px; display: block; float: left;}

.mob {font-size: 14px; line-height: 18px; }


.arf a {color: #ff214f; text-decoration: none;}

.arf a:hover{color: #A2A2A2; text-decoration: none;}

.title-slide {font-size: 72px; line-height:80px}

.selected a{
	color: #000;
}

.fot a {color: #fff; text-decoration: none; font-size: 16px;}

.hellgelb {
	background-color: #ffffff;
}

.deep-pink {color:#ff214f}
.blau2 {color:#2371a4}
.dunkelblau {color: #004347;}

.pink {

    background-color: #eb2458;
}

.blau{
	background-color: #004347;
    color: #004347;
}

.gruen {
	background-color: #388939;
    color: #388939;
}

.grau {background-color:#dbdbdb;}

.header-dark {
	background-color:#004347;
}


.boxbottom {
	margin-top: 72px;
}
.logo {
	margin-left: -15px;
	margin-top: 15px;
    margin-bottom: 15px;
	max-width: 450px;
}

.logogr {
	margin-top: -25px;
	max-width: 400px;
}

.adr {
	display: block;
	float: center;
	width: 100%;
	margin-top: 10px;
	font-size: 24px;
	font-weight: 700;
	line-height: 34px;
	margin-bottom: 10px;
}

.adr a {
 color: #FFFFFF;
}

.ltext h1 {

	margin-top: 16px;
	font-size: 19px;
	font-weight: 700;
	line-height: 20px;
}

.title-large {font-size: 72px; line-height:80px}


/* MEDIA QUERIES */
@media only screen and (max-width: 1024px) {

	.logo {
	margin-left: 1%;
}

.logo {
	margin-left: -15px;
	margin-top: 5px;
	max-width: 300px;
}
	
.swiper-slide h2 {
	font-size: 48px;
}
}

@media only screen and (max-width: 960px) {

.title-slide {font-size: 56px; line-height:64px}

.logo {
	margin-left: 0%;
}

}

@media only screen and (max-width: 800px) {

.title-large h2 {
	font-size: 48px;
}


}

@media only screen and (max-width: 768px) {
	
	.film iframe,
.film embed {
height: 350px;
}
	
#icare {
	bottom: 2%;
 	width:160px;
	height: 160px;
	padding-top: 25px;
}

	#icare p {
	font-size: 14px;
	line-height: 16px;
}

#icare sub {

	font-size: 18px;
	line-height: 19px;
}
	.logo {
	margin-left: 0px;
}

	.list-style-5 { width: 95%;}
.handycv {

	margin-bottom: -20px;
	margin-top: 10px;
}
	
.title-slide {font-size: 48px; line-height:58px}
	
	
}
@media only screen and (max-width: 736px) {

.title-slide {font-size: 42px; line-height:50px}

	
}

@media only screen and (max-width: 414px) {

	
		.film iframe,
.film embed {
height: 230px;
}
	
	#icare {
	padding-top: 18px;
	width:150px;
	height: 150px;bottom: -3%;
	margin-left: 55%;
}

	.logo {
		margin-top: 15px;
	max-width: 220px;
}

	.logogr {
	max-width: 220px;
}
	
.handycv {
	margin-bottom: -32px;
}

.title-slide {font-size: 32px; line-height:40px}
	
}


@media only screen and (max-width: 320px) {

.title-large h2 {
	font-size: 24px;
}


}